Description: fix typos found by lintian
Author: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=76709

--- a/lib/Authen/Simple/ActiveDirectory.pm
+++ b/lib/Authen/Simple/ActiveDirectory.pm
@@ -135,7 +135,7 @@
 
 =item * port
 
-Connection port, default to 389. May be overriden by host if host is a URI.
+Connection port, default to 389. May be overridden by host if host is a URI.
 
     port => 389
 
--- a/lib/Authen/Simple/LDAP.pm
+++ b/lib/Authen/Simple/LDAP.pm
@@ -212,7 +212,7 @@
 
 =item * port
 
-Connection port, default to C<389>. May be overriden by host if host is a URI.
+Connection port, default to C<389>. May be overridden by host if host is a URI.
 
     port => 389
 
